'Neos.Form.Builder:FileUpload':
  properties:
    'allowedExtensions':
      ui:
        inspector:
          editorOptions:
            values:
              'jpg':
                label: '.jpg'
                icon: 'icon-file-image'
              'jpeg':
                label: '.jpeg'
                icon: 'icon-file-image'
              'png':
                label: '.png'
                icon: 'icon-file-image'
